/**
 * Copyright © 2012-2025 by Data Virtuality GmbH
 */
package net.sf.saxon.option.xom.plugin;

import java.util.ResourceBundle;
import org.teiid.core.BundleUtil;
/**
 * @author Serhii Bashniak
 * @date 2025.05.02
 */
public interface XomPlugin {

    enum Event implements BundleUtil.Event {
        DVCORE94150,
        DVCORE94151,
        DVCORE94152,
        DVCORE94153,
        DVCORE94154
    }

    String PLUGIN_ID = XomPlugin.class.getPackage().getName();

    BundleUtil Util = new BundleUtil(PLUGIN_ID,
            PLUGIN_ID + ".i18n", ResourceBundle.getBundle(PLUGIN_ID + ".i18n"));
}